:root {
  --color-1: #ffd54c;
  --color-2: #365565;
  --color-3: #6ba659;
  --color-4: #4d7db3;
  --color-5: #e98966;
  --color-5-1: #a75f45;
  --color-6: #000000;
  --color-white: #f7efe7;
  --color-black: #463036;
  --color-alpha: #ffffff7a;


  --bgLines: #33393f27;
  --bg: #efebe1d7;
  /* F5EDDF */
  --bgLight: #FFF7E8;
  --internalLink: #BA5E5E;
  --internalInteraction: #33393f;
  /* 3F464F */
  --externalLink: #535D6A;

  --gapBig: 90px;
  --gap: 60px;
  --gapSmall: 30px;
  --gapSmaller: 15px;
  --gapSmallest: 5px;

  --lineWeight: 1px;

  --largest: 80px;
  --larger: 60px;
  --large: 40px;
  --medium: 20px;
  --regular: 15px;
  --small: 12px;

  /* Typography shortcuts */
  --font-mono-small: 12pt/140% "Graebenbach Mono Regular", sans-serif;
  --font-body: 22px/160% "Graebenbach Regular", sans-serif;

  /* CSS HEX */
  --old-lace: #fff7e8ff;
  --old-lace-2: #f5eddfff;
  --dust-grey: #d7d5ceff;
  --silver: #b9bdbcff;
  --slate-grey: #738290ff;
  --blue-slate: #535e68ff;
  --jet-black: #33393fff;
  --chocolate-plum: #774c4fff;
  --lobster-pink: #ba5e5eff;

}

@font-face {
  font-family: Medium;
  src: url(/fonts/Favorit-Regular.otf);
}

@font-face {
  font-family: Favorite Lining Regular;
  src: url(/fonts/Fontspring-DEMO-alergia_remix-medium.otf);
}

@font-face {
  font-family: Favorite Lining Bold;
  src: url(/fonts/Fontspring-DEMO-alergia_remix-medium.otf);
}

@font-face {
  font-family: Favorite Regular;
  src: url(/fonts/Favorit-Regular.otf);
}

@font-face {
  font-family: Favorite Bold;
  src: url(/fonts/Favorit-Bold.otf);
}

@font-face {
  font-family: "Graebenbach Bold";
  src: url(/fonts/Graebenbach-Bold.ttf);
}

@font-face {
  font-family: "Graebenbach Regular";
  src: url(/fonts/Graebenbach-Regular.ttf);
}

@font-face {
  font-family: "Graebenbach Medium";
  src: url(/fonts/Graebenbach-Medium.ttf);
}

@font-face {
  font-family: "Graebenbach Regular Italic";
  src: url(/fonts/Graebenbach-RegularItalic.ttf);
}


@font-face {
  font-family: "Graebenbach Mono Regular";
  src: url(/fonts/Graebenbach-Regular.ttf);
}

@font-face {
  font-family: "Graebenbach Mono Bold";
  src: url(/fonts/GraebenbachMono-Bold.ttf);
}

@font-face {
  font-family: "Ease Display Regular";
  src: url(/fonts/EaseDisplayTRIAL-Regular.otf);
}

@font-face {
  font-family: "Ease Display Medium";
  src: url(/fonts/EaseDisplayTRIAL-Medium.otf);
}

@font-face {
  font-family: "Ease Standard Regular";
  src: url(/fonts/EaseStandardTRIAL-Regular.otf);
}

@font-face {
  font-family: "Ease Standard Medium";
  src: url(/fonts/EaseStandardTRIAL-Medium.otf);
}

@font-face {
  font-family: "Ease Standard Bold";
  src: url(/fonts/EaseStandardTRIAL-Bold.otf);
}